IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HDENJEKSIYON' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE HDOSYA ADD HDENJEKSIYON bit NULL  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HDPANSUMAN' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE HDOSYA ADD HDPANSUMAN bit NULL  